machine.fuel=燃料元件芯体
machine.control=控制棒
machine.coolant=冷却单元
machine.cpu=中央控制
machine.turbine=涡轮
machine.condenser=冷凝器
machine.steamline=蒸汽管道
machine.heavypump=重水提取机
machine.centrifuge=同位素离心机
machine.processor=铀处理机
machine.wastecontainer=乏燃料容器
machine.reactorboiler=蒸汽涡炉
machine.grate=蒸汽壁炉
machine.reactorpump=稳压器
machine.synthesizer=氨合成器
machine.magnet=磁铁
machine.electrolyzer=电解器
machine.tritizer=中子辐射室
machine.breedercore=增殖反应堆核心
machine.sodiumboiler=钠加热器
machine.exchanger=热交换器
machine.storage=核废料处理桶
machine.injector=核聚变等离子注入器
machine.fusionheater=氢气预热器
machine.gasduct=气体导管
machine.ionizer=氢气电离器
machine.absorber=中子吸收器
machine.magnetpipe=磁密封管
machine.solenoid=螺旋管磁铁
machine.collector=气体收集器
machine.co2heater=二氧化碳热交换器
machine.pebblebed=Pebble Bed反应核心？
machine.reflector=中子反射器
machine.reactorgenerator=涡轮发电机

ore.pitchblende=沥青铀矿
ore.fluorite=萤石
ore.cadmium=镉矿
ore.indium=铟矿
ore.silver=银矿
ore.calcite=方解石
ore.ammonium=氯化铵
ore.magnetite=磁铁矿

block.concrete=混凝土
block.slag=真皮
block.fluorite=萤石块
block.calcite=方解石块
block.ferromagnet=强磁铁快

item.waste=核废料
item.fuel=铀燃烧颗粒
item.depleted=贫油
item.heavybucket=重水桶
item.goggles=防辐射护目
item.fluorite=萤石晶体
item.uranium=生铀锭
item.cadmium=镉锭
item.indium=铟锭
item.silver=银锭
item.plutonium=钚燃料颗粒
item.thorium=钍燃料颗粒
item.breeder=增殖反应堆燃料
item.magnet=永磁体
item.cleaner=核辐射清理工具
item.remotecpu=反应堆处理器远程控制
item.pellet=磷酸三钠燃料
item.depletedpellet=贫磷酸三钠燃料
item.hazhelmet=防化头盔
item.hazchest=防化胸甲
item.hazlegs=防化护腿
item.hazboots=防化靴子
item.geiger=盖革计数器
item.reactorbook=反应堆工业手册

raw.hf=氟化氢
raw.ammonium=氯化铵
raw.calcite=方解石晶体
raw.lime=生石灰
raw.fueldust=浓缩铀粉
raw.depdust=贫油粉
raw.magnetite=磁石

can.empty=空罐
can.uf6=六氟化铀罐
can.hf=氢氟酸罐
can.nh3=氨气罐
can.na=钠罐
can.cl=氯气罐
can.o=氧气罐
can.h2=氘罐
can.h3=氚罐
can.he=氦管罐
can.co2=二氧化碳罐

crafting.canister=燃料罐
crafting.backing=强化支持板
crafting.magnetic=磁板
crafting.magnetcore=磁芯
crafting.coolant=冷却套件
crafting.rod=吸收棒
crafting.tank=黑曜石水槽
crafting.alloy=镉铟银合金锭
crafting.magnet=永久磁铁
crafting.hysteresisring=磁滞环
crafting.graphite=石墨
crafting.udust=铀粉
crafting.fabric=防辐射纤维

fluid.heavy water=重水
fluid.hydrofluoric acid=氢氟酸
fluid.uranium hexafluoride=六氟化铀
fluid.rc ammonia=氨
fluid.rc sodium=熔化的钠
fluid.rc chlorine=氯气
fluid.rc oxygen=氧气
fluid.lowpammonia=低压氨
fluid.lowpwater=低压水
fluid.hotsodium=热熔钠
fluid.rc deuterium=氘
fluid.rc tritium=氚
fluid.fusion plasma=聚变等离子体
fluid.rc helium=氦气
fluid.rc hot helium=过热氦气
fluid.rc co2=二氧化碳气体
fluid.rc hot co2=过热二氧化碳气体

multiblock.heater.0=激光汇聚镜头
multiblock.heater.1=保温核心
multiblock.heater.2=预热单元室(角)
multiblock.heater.3=预热单元室(边)
multiblock.heater.4=预热单元室(面)

multiblock.injector.0=等离子注射室底板
multiblock.injector.1=等离子注射室底角
multiblock.injector.2=等离子注射室侧板
multiblock.injector.3=等离子注射室顶板
multiblock.injector.4=等离子注射室顶角
multiblock.injector.5=等离子注射室感应线圈
multiblock.injector.6=等离子注射室四柱
multiblock.injector.7=等离子注射室磁滞核心

multiblock.solenoid.0=磁铁基座
multiblock.solenoid.1=磁链
multiblock.solenoid.2=中心永磁体
multiblock.solenoid.3=辅助永磁体
multiblock.solenoid.4=磁滞杆
multiblock.solenoid.5=磁铁核心

multiblock.generator.0=发电机转子核心
multiblock.generator.1=发电机转子线圈
multiblock.generator.2=发电机机体
multiblock.generator.3=蒸汽通道

achievement.mineuranium=The Nuclear Age
achievement.mineuranium.desc=Mine pitchblende
achievement.pebble=Pebble Bed
achievement.pebble.desc=Make TRISO fuel
achievement.uf6=Hexa-what?
achievement.uf6.desc=Make uranium hexafluoride
achievement.depleted=Mostly useless
achievement.depleted.desc=Make depleted uranium
achievement.fission=Splitting the Atom
achievement.fission.desc=Trigger a fission reaction
achievement.plutonium=Synthesis
achievement.plutonium.desc=Make plutonium in a breeder reactor
achievement.pupoison=Unsafe Handling
achievement.pupoison.desc=Hold plutonium with your bare hands
achievement.holdwaste=That Was Dumb
achievement.holdwaste.desc=Hold nuclear waste in your bare hands
achievement.decay=Half-Lives
achievement.decay.desc=Let a whole drum of nuclear waste decay
achievement.wasteleak=Spent Fuel...Crater
achievement.wasteleak.desc=Fail to cool a spent fuel container
achievement.ammonia=Efficiency
achievement.ammonia.desc=Use ammonia as the working fluid in a reactor
achievement.nh3explode=Autoignition
achievement.nh3explode.desc=Cause an ammonia explosion
achievement.gigaturbine=Behold Real Power
achievement.gigaturbine.desc=Produce 1GW of power on a single turbine
achievement.hotcore=Running Hot
achievement.hotcore.desc=Have a reactor overheat
achievement.scram=That Was Close
achievement.scram.desc=Trigger an emergency shutdown
achievement.meltdown=Time to Move
achievement.meltdown.desc=Trigger a nuclear meltdown
achievement.heavywater=Like Water, but Heavy
achievement.heavywater.desc=Obtain heavy water
achievement.candu=Can Do
achievement.candu.desc=Use heavy water in a nuclear reactor
achievement.plasma=HOW hot?
achievement.plasma.desc=Make fusion plasma
achievement.escape=Containment Breach
achievement.escape.desc=Allow fusion plasma to escape
achievement.meltpipe=Not-So-Containing Pipe
achievement.meltpipe.desc=Fail to electrify the magnetic containment pipe
achievement.fusion=Stellar Energy
achievement.fusion.desc=Kickstart a nuclear fusion reaction
achievement.fiftygw=Permanent Surplus
achievement.fiftygw.desc=Generate 50GW of power from a single reactor